/* Style fot Google Maps */

.google-map-container {
	width: 100%;
	height: 560px;
}
.google-map-container {

}



@media (max-width: 1440px) {
.google-map-container {
    height: 500px;
	
}
}




.legenda_maps {
	display: flex;
    justify-content: space-evenly;
	flex-wrap: wrap;
}

.legenda_maps .single_maps_l {
	color: #222528;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	display: flex;
    align-items: center;
	flex-direction: column;
	margin-top: 24px;
	padding-left: 10px;
	padding-right: 10px;

}
.legenda_maps .single_maps_l img {
	margin-bottom: 4px;
}

.mapa_row h2 {
	margin-bottom: 20px;
}

.mapa_row {
    display: flex;
	padding-left: 40px;
	border-left: 3px solid #99B7BA;
	margin-bottom: 24px;
	flex-direction: column;
}
.mapa_row p {
	margin-bottom: 0;
}
.mapa_row .btn.btn-primary {
	margin-top: 32px;
}


@media (max-width: 991px) {
.google_box.wersja1 {
	padding-left: 5px;
	padding-right: 5px;
}	
}

@media (min-width: 992px) {
.legenda_maps {
	justify-content: space-between;
}
.legenda_maps .single_maps_l {
	padding-left: 14px;
	padding-right: 14px;
}
.mapa_left {
	padding-right: 40px;
}
.mapa_row {
	flex-direction: row;
	align-items: center;
	margin-bottom: 40px;
}
.mapa_row .btn.btn-primary {
	margin-top: 0px;
	width: 250px;
}

}


@media (min-width: 1200px) {
.legenda_maps .single_maps_l {
	padding-left: 20px;
	padding-right: 20px;
}	
.mapa_left {
	padding-right: 80px;
}
}

@media (min-width: 1440px) {
.legenda_maps .single_maps_l {
	margin-top: 40px;
	
}	
.legenda_maps .single_maps_l {
	padding-left: 24px;
	padding-right: 24px;
}
.mapa_left {
	padding-right: 120px;
}
}

@media (min-width: 1600px) {
.mapa_left {
	padding-right: 160px;
}
}

.google_box.wersja1.mini .col-lg-12:first-child {
	display: none;
}